.text {font-size: 11pt; color: #000000; font-family: Arial;}
.small {font-size: 9pt; color: #000000; font-family: Arial;}
.title {font-size: 15pt; color: #336699; font-family: Arial;}
.title2 {font-size: 13pt; color: #6699CC; font-family: Arial;}
.textu {font-size: 12pt; color: #000000; font-family: Arial; text-decoration: underline; font-style: italic; font-weight: bold;}
.title3 {font-size: 11pt; color: #000000; font-family: Arial; font-style: normal; font-weight: bold;}
.title4 {font-size: 11pt; color: #000000; font-family: Arial; font-style: italic;}
.pubtext {font-size: 10pt; color: #000000; font-family: Arial;}